Jump to content

KineticImpact

Players
  • Content Сount

    126
  • Joined

  • Last visited

  • Battles

  • Clan

    [HEIM]

About KineticImpact

  • Rank
    Petty Officer
  • Insignia

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Moin! Also bei mir sind seit dem Update ein Haufen Tarnungen verschwunden. DIe ganzen T10 Tarnungen mit -50 % Schiffwartungskosten sind weg!!! Ist mir zuerst gar nicht aufgefallen. Nur weil ich schon ewig Dublonen drauf spare viel mir das ins Auge. Die Permanenten Tarnungen für 5000 bzw. 8000 Dublonen die -50 % Schiffswartungskosten gaben sind weg bei mir. Es gibt nur noch eine permanente Tarnung mit -10 % Schiffswartungskosten. Auch die SciFi Tarnungen mit den selben Perks sind weg. Ist das ein Bug oder Versehen? Oder möchte WG nur mehr Geld in die Kassen spülen? Den Unterschied -50 % und -10 % merkt man bei Hightierfahren nämlich ziemlich deutlich, und letzterer Wert wird wohl dafür sorgen, das es mehr Dublonennachkauf (Cashflow) durch die Spieler gibt. mfg
  2. KineticImpact

    Update schrottet mein Spiel, die zweite...

    Sehr interessant, mit dem heutigen Switch der Serverversion scheint sich mein Bug erledigt zu haben....Na sowas aber auch.... Ohne Worte!!!
  3. KineticImpact

    Update schrottet mein Spiel, die zweite...

    la paloma... *pfeift* Wird da jetzt noch irgendwas gemacht, oder soll das so bleiben?
  4. KineticImpact

    Update schrottet mein Spiel, die zweite...

    Genauso ist es bei mir auch und zwar seit dem Vorletzten Update auf die 0.9.11 Version. Deshalb habe ich diese Thread auch erstellt. Es gibt 2 Probleme. Einmal das Versionsproblem und dann der [edited] zu dem WG die oben stehende Meldung rausgegeben hat. Diese steht im Zusammenhang mit dem Update der Chromium Embedded Komponente die im Spiel verwendet wird und sich im Cef Ordner befindet. Aber ich werde das Gefühl nicht los, das dort ein gewisser Zusammenhang besteht. Denn es werden jetzt durch den Client auch immer 2 unterschiedliche Cef Versionen vorgehalten. WG hat hier einfach verkackt und seine Hausaufgaben nicht gemacht. Macht es bei mir nicht! Diese Anzeige hab ich noch nie gesehen! Nur weil etwas bei dir funktioniert, heißt das nicht, das dies auch bei allen anderen so ist. Bei mir zeigt der Client an... "Sie verwenden die neueste Version des Spiels 0.9.12.0.3246976" Wenn ich dann das Spiel starte kommt beim Login Screen " Die momentan installierte Spielversion ist älter als die des Servers! Bitte aktualisieren sie ihren Spielclient!" Aber da will sich WG anscheinend auch nicht drum kümmern...
  5. KineticImpact

    Update schrottet mein Spiel, die zweite...

    Natürlich ist das möglich du Schlaumeier, aber das ist eine so simple Funktion, das man da eigentlich nichts falsch machen kann. Er startet die Exe aus dem falschen Ordner und die Ordner sind mit Namen dem Entwickler bekannt!!!! Aber vielleicht hast du ja recht und mein Windows Würfelt jedes mal und liefert falsche Datei und Ordnernamen zurück, wenn die entsprechende WInAPi/.Net Funktion aufgerufen wird. Nur hätte ich das sicher inzwischen bemerkt. Ist auch ganz komisch das alles andere top läuft, nur der WG Mist nicht, und zwar erst seit dem letzten "64 Bit Client" Update.... Jaa... haaaa.. liegt ganz bestimmt an meiner Maschine! Schlampig programmiert/getestet isses, mehr nicht. Beim letzten 0.9.10 Client update haben sie irgendeine verwendete Komponente aktualisiert, die jetzt scheiße baut. So sehe ich das jedenfalls und ich arbeite als Entwickler.
  6. KineticImpact

    Update schrottet mein Spiel, die zweite...

    Glaube nicht das dies was damit zu tun hat, es ist nämlich genau der gleiche Scheiß wie beim letzten Update, und da gab es ja keine Serverausfälle!
  7. KineticImpact

    Update schrottet mein Spiel, die zweite...

    Tja was soll ich sagen, vorhin kam das Update 0.9.12 und same crap different Update. Meldung "Die Installierte Version ist älter als die Serverversion. Bitte aktualisieren sie ihren Client..." 2. Mal Reparatur durchlaufen lassen, hat nichts gebracht. Langsam komme ich mir echt verarscht vor, wenn die Leute von WGS es nicht mal schaffen, einen Versionsvergleich durchzuführen und die richtige Exe zu starten. Dann solln sie den Käse wieder rausnehmen mit den 2 Versionen!
  8. KineticImpact

    Update schrottet mein Spiel, die zweite...

    Also erstens, habe ich im Client Vorabupdates immer deaktiviert! Zweitens sind mir die Serverdowntimes bekannt gewesen und die Probleme haben sich schon Stunden/Tage vor der Serverdowntime ergeben, nämlich zu dem Zeitpunkt als das Vorupdate, was laut Client-Config nicht erfolgen sollte, trotzdem geliefert wurde. Wenn das ein oder zwei Tage vorher kam, heißt das ich kann zwei Tage nicht spielen!!!??? @Sehales Ja, habe mehrfach Clientreparatur durchgeführt. Irgendwann hat er dann wieder die alte Version gestartet und ich konnte spielen. Aber kann mir nicht vorstellen, das dies das Normal sein soll.
  9. So... nachdem ich gestern hier schon von Problemen beim 3.2 GB Update berichtet habe, nun nach dem Miniupdate das selbe in grün. Spiel meldet "Die momentan installierte Spielversion ist älter als die des Servers! Bitte aktualisieren sie ihren Spielclient!" Im Übrigen empfinde ich es als Unverschämtheit einen 24 h alten Thread zu Update/Patchproblemen ins Archiv zu verschieben, wo niemand mehr dazu posten kann!!! Es gibt nämlich noch jemand der das gleiche Problem hat.
  10. KineticImpact

    Seit dem Update von heute früh geht nichts mehr.

    @Klopirat Kannst du mir dann auch erklären, warum ich nach dem Update dann die Fehlermeldung "Die installierte Version ist älter als die Serverversion!" bekommen habe?
  11. KineticImpact

    Seit dem Update von heute früh geht nichts mehr.

    Könnt ihr dieses Cheater/Mods Thema mal lassen hier im Thread und sinnvolles zum Thema posten bitte? mfg
  12. KineticImpact

    Seit dem Update von heute früh geht nichts mehr.

    Ich bin verwirrt im Gamecenter steht bei mir auch 0.9.11, aber Ingame steht 0.9.10! Die scheint jetzt auch zu laufen. Kann jemand mal bitte die Versionsordner gegenchecken? diese lauten bei mir "3052606" - Das müsste die 0.9.10 sein und "3173843" - Das sollte dann wohl die 0.9.11 sein Aber dann stimmt die im Gamecenter angegebene Buildnummer ja nicht, denn diese sollte ja laut obigen Screenshot die "3174855" und nicht die "3173843" Das ist totales Chaos. mfg
  13. KineticImpact

    Seit dem Update von heute früh geht nichts mehr.

    Ich habe jetzt mal einige Files im WOWS Root Ordner gelöscht und erneut repariert. Jetzt Startet das Game bei mir, allerdings die 9.10.0 !!! Eigentlich sollte es doch die 9.11.0 sein oder? Er hat bei der Reparatur erneut beide Versionen heruntergeladen sieht man ja an den zwei Ordnern, die er angelegt hat. Vorabupdates Laden ist übrigens deaktiviert im WGC!!! Welche Version ist den jetzt die richige??? mfg
  14. Hallo! Heute früh kam ein Update 3.2 GB rein. Wurde alles ganz normal installiert. Aber nach der Intro Animation mit dem Ladebalken bekomme ich die Meldung. "Die momentan installierte Spielversion ist älter als die des Servers. Aktualisieren sie bitte ihren Spielclient!!!" Ich habe schon eine Reparatur über den Client versucht. hat nichts gebracht. Kann da jemand helfen? mfg
  15. Ok geht wieder, kann gelöscht werden! Danke. :)
×